.m_mobile_bottom_fixed_box {display: block; position:relative; z-index: 195;}
.m_mobile_bottom_fixed_box.remove {display: none;}

.m_mobile_bottom_fixed.white { position: fixed; bottom: -1px; width: 100%; background: #fff; height:  var(--m-b-h1); color: #333; box-shadow: 0 -3px 5px -2px rgba(56,56,56,0.4);}
.m_mobile_bottom_fixed.white a { display:block; height:100%; color: #333;}
.m_mobile_bottom_fixed.white > div { max-width:600px; margin: 0 auto; overflow: hidden; }
.m_mobile_bottom_fixed.white ul li { float: left; width: 20%; height:  var(--m-b-h1); text-align: center; cursor:pointer; }
.m_mobile_bottom_fixed.white ul li span { display: inline-block; padding-top: 50px;}
.m_mobile_bottom_fixed.white .abtn1 { background: url('../images/icon/basic/category.svg') no-repeat center 20px/22%;}
.m_mobile_bottom_fixed.white .abtn2 { background: url('../images/icon/basic/search.svg') no-repeat center 20px/22%;}
.m_mobile_bottom_fixed.white .abtn3 { background: url('../images/icon/basic/home.svg') no-repeat center 20px/22%;}
.m_mobile_bottom_fixed.white .abtn4 { background: url('../images/icon/basic/mypage.svg') no-repeat center 20px/22%;}
.m_mobile_bottom_fixed.white .abtn5 { background: url('../images/icon/basic/view.svg') no-repeat center 20px/22%;}

.m_mobile_bottom_fixed.black { position: fixed; bottom: -1px; width: 100%; background: #383838; height:  var(--m-b-h1); color: #fff; box-shadow: 0 -3px 5px -2px rgba(56,56,56,0.4);}
.m_mobile_bottom_fixed.black a { display:block; height:100%; color: #fff;}
.m_mobile_bottom_fixed.black > div { max-width:600px; margin: 0 auto; overflow: hidden; }
.m_mobile_bottom_fixed.black ul li { float: left; width: 20%; height:  var(--m-b-h1); text-align: center; cursor:pointer; }
.m_mobile_bottom_fixed.black ul li span { display: inline-block; padding-top: 50px;}
.m_mobile_bottom_fixed.black .abtn1 { background: url('../images/icon/b_bar_all_w.svg') no-repeat center 20px/20%;}
.m_mobile_bottom_fixed.black .abtn2 { background: url('../images/icon/bar_search_w.svg') no-repeat center 20px/20%;}
.m_mobile_bottom_fixed.black .abtn3 { background: url('../images/icon/b_bar_homebtn_redone.svg') no-repeat center 8px/50%;}
.m_mobile_bottom_fixed.black .abtn3 a span {font-size:0; text-indent:-9999px; }
.m_mobile_bottom_fixed.black .abtn4 { background: url('../images/icon/bar_mypage_w.svg') no-repeat center 20px/20%;}
.m_mobile_bottom_fixed.black .abtn5 { background: url('../images/icon/b_bar_rsp_w.svg') no-repeat center 20px/20%;}

.m_mobile_bottom_fixed.grey { position: fixed; bottom: -1px; width: 100%; background: #f2f2f2; height:  var(--m-b-h1); color: #000; box-shadow: 0 -3px 5px -2px rgba(0,0,0,0.2);}
.m_mobile_bottom_fixed.grey a { display:block; height:100%; color: #000; }
.m_mobile_bottom_fixed.grey > div { max-width:600px; margin: 0 auto; overflow: hidden;}
.m_mobile_bottom_fixed.grey ul li { float: left; width: 20%; height: var(--m-b-h1); text-align: center; cursor:pointer;}
.m_mobile_bottom_fixed.grey ul li span { display: inline-block; padding-top: 50px;}
.m_mobile_bottom_fixed.grey .abtn1 { background: url('../images/icon/basic/category.svg') no-repeat center 20px/22%;}
.m_mobile_bottom_fixed.grey .abtn2 { background: url('../images/icon/basic/search.svg') no-repeat center 20px/22%;}
.m_mobile_bottom_fixed.grey .abtn3 { background: url('../images/icon/basic/home.svg') no-repeat center 20px/22%;}
.m_mobile_bottom_fixed.grey .abtn4 { background: url('../images/icon/basic/mypage.svg') no-repeat center 20px/22%;}
.m_mobile_bottom_fixed.grey .abtn5 { background: url('../images/icon/basic/view.svg') no-repeat center 20px/22%;}

@media screen and (max-width:1024px){
	.m_mobile_bottom_fixed_box:not(.remove) ~ .scrollMoveBtn {bottom:83px;} /* 우측 위아래 고정버튼 */
	.m_mobile_bottom_fixed_box:not(.remove) ~ #MPL_mainPop.nowShow {bottom:79px;} /* 우측 하단 고정 배너 */
	.m_mobile_bottom_fixed_box:not(.remove) ~ #bottomBanner {bottom:80px;} /* 좌측 하단 모션 배너 */
	
	#footer.bottomFixed {padding:0 0 100px 0;}
}
@media screen and (max-width:600px){
	.m_mobile_bottom_fixed_box:not(.remove) ~ .scrollMoveBtn {bottom:55px;}
	.m_mobile_bottom_fixed_box:not(.remove) ~ #MPL_mainPop.nowShow {bottom:49px;}
	.m_mobile_bottom_fixed_box:not(.remove) ~ #bottomBanner {/*display:none;*/ bottom:50px;}
	#footer.bottomFixed {padding:0 0 70px 0;}

	.m_mobile_bottom_fixed.white,
	.m_mobile_bottom_fixed.black,
	.m_mobile_bottom_fixed.grey,
	.m_mobile_bottom_fixed.white ul li,
	.m_mobile_bottom_fixed.black ul li,
	.m_mobile_bottom_fixed.grey ul li {height:var(--m-b-h2);}

	.m_mobile_bottom_fixed.white ul li span,
	.m_mobile_bottom_fixed.black ul li span,
	.m_mobile_bottom_fixed.grey ul li span {padding-top:30px; font-size:11px;}

	.m_mobile_bottom_fixed.white .abtn1 { background-position:center 8px; background-size:20px;}
	.m_mobile_bottom_fixed.white .abtn2 { background-position:center 8px; background-size:20px;}
	.m_mobile_bottom_fixed.white .abtn3 { background-position:center 8px; background-size:20px;}
	.m_mobile_bottom_fixed.white .abtn4 { background-position:center 8px; background-size:20px;}
	.m_mobile_bottom_fixed.white .abtn5 { background-position:center 8px; background-size:20px;}

	.m_mobile_bottom_fixed.black .abtn1 { background-position:center 11px; background-size:16px;}
	.m_mobile_bottom_fixed.black .abtn2 { background-position:center 10px; background-size:16px;}
	.m_mobile_bottom_fixed.black .abtn3 { background-position:center 5px; background-size:40px;}
	.m_mobile_bottom_fixed.black .abtn4 { background-position:center 10px; background-size:16px;}
	.m_mobile_bottom_fixed.black .abtn5 { background-position:center 10px; background-size:16px;}

	.m_mobile_bottom_fixed.grey .abtn1 { background-position:center 8px; background-size:20px;}
	.m_mobile_bottom_fixed.grey .abtn2 { background-position:center 8px; background-size:20px;}
	.m_mobile_bottom_fixed.grey .abtn3 { background-position:center 8px; background-size:20px;}
	.m_mobile_bottom_fixed.grey .abtn4 { background-position:center 8px; background-size:20px;}
	.m_mobile_bottom_fixed.grey .abtn5 { background-position:center 8px; background-size:20px;}
}